﻿@charset "gb2312";
/* CSS Document */

#top {
	height:30px;
	background-color: #f7f7f7;
	border-bottom: #f1f1f1 solid 1px;
}
#top .topInner {
	position:relative;
	z-index: 100;
	width:1190px;
	line-height: 30px;
	margin: 0 auto;
}
#top, #top a {
	font-size:12px;
	color:#666;
}
#top .fl {width: 380px;}
#top .fr {width: 570px;}
#top .fr ul li {
	float: right;
	margin-left:5px;
	height:30px;
}

#top .fl ol{
	height:30px;
}
#top .fl ol li{
	float:left;
	margin-right:5px;
	height:30px;
}
#top li .nav_title{
	display:block;
	height:30px;
	padding:0 8px;
	line-height:30px;
	_float:left;
	_padding-top:8px;
	_height:22px;
	_line-height:22px;
}
#top li .nav_title .iconG01{margin-left:4px;}
#top li.on .nav_title{
	border-left:1px solid #eee;
	border-right:1px solid #eee;
	padding-left:7px;
	padding-right:7px;
	background-color:#fff;
}
#top li.on .nav_title span{color:#c00;}
#top li.on .nav_title:hover{text-decoration:none;}
/* loginway
 * ---------------------------------- */
#top li.loginway{position:relative;}
#top li.loginway .nav_title{_line-height:14px;}
#top li.loginway .popbox{
	display:none;
	position: absolute;
	left: 0;
	top: 30px;
	width: 86px;
	border: 1px solid #eee;
	border-top:0;
	padding:6px;
	background-color: #fff;
}
#top li.loginway .popbox a{
	display:block;
	margin:3px 0;
	padding:0 5px;
	line-height:18px;
	color:#999;
    cursor:pointer;
}
#top li.loginway .popbox a.logw1{padding-left:25px;background:#fafafa url(../images/icon_qq2.jpg) no-repeat 0 center;}
#top li.loginway .popbox a.logw2{padding-left:25px;background:#fafafa url(../images/icon_wx2.jpg) no-repeat 0 center;}
#top li.loginway .popbox a.logw3{padding-left:25px;background:#fafafa url(../images/icon_xl2.jpg) no-repeat 0 center;}
#top li.loginway .popbox a.logw1:hover{background-color:#ff9416;color:#fff;text-decoration:none;}
#top li.loginway .popbox a.logw2:hover{background-color:#5fc42d;color:#fff;text-decoration:none;}
#top li.loginway .popbox a.logw3:hover{background-color:#fbd27b;color:#fff;text-decoration:none;}
/* phone
 * ---------------------------------- */
#top .fl li.phone{
	line-height:27px;
	_height:24px;
	_padding-top:6px;
}
/* weixin
 * ---------------------------------- */
#top li.weixin{
	position:relative;
}
#top li.weixin a{
	display:block;
	width:30px;
	height:30px;
	text-align:center;
}
#top li.weixin .on a{
	width:28px;
	border:1px solid #ececec;
	border-bottom:0;
	border-top:0;
	background-color:#fff;
}
#top li.weixin a .iconG01_5{
	/*margin-top:8px;*/
}
#top li.weixin p{
	display:none;
	position:absolute;
	left:0;
	top:30px;
	border:1px solid #ececec;
	padding:10px;
	border-top:0;
	background-color:#fff;
}
/* user
 * ---------------------------------- */
#top li.user{
	position:relative;
}
#top li.user .userbox{
	display:none;
	position:absolute;
	left:0;
	top:30px;
	width:260px;
	border:1px solid #f4f4f4;
	border-top:0;
	padding:20px 10px 10px;
	background-color:#fff;
}
#top li.user .userbox dl dt{
	float:left;
	width:68px;
	height:68px;
	overflow:hidden
}
#top li.user .userbox dl dt a{
	display:block;	
}
#top li.user .userbox dl dt a,
#top li.user .userbox dl dt a img{
	width:68px;
	border-radius:34px;
	-webkit-border-radius:34px;
	-moz-border-radius:34px;
	-ms-border-radius:34px;
	-o-border-radius:34px;
}
#top li.user .userbox dl dd{
	float:left;
	margin-left:20px;
	line-height:18px;
}
#top li.user .userbox dl dd a:hover{
	text-decoration:none;
}
#top li.user .userbox p .iconG08{*margin:0 2px;}
/* service
 * ---------------------------------- */
#top li.service {
	position: relative;
}
#top li.service .popbox {
	display: none;
	position: absolute;
	left: 0;
	top: 30px;
	width: 100px;
	border: 1px solid #eee;
	border-top:0;
	background-color: #fff;
}
#top li.service .popbox a {
	display: block;
	border-bottom: 1px solid #eee;
	padding: 2px 8px;
	color: #333;
	transition:padding .3s;
	-webkit-transition:padding .3s;
	-moz-transition:padding .3s;
	-ms-transition:padding .3s;
	-o-transition:padding .3s;
}
#top li.service .popbox a:hover{
	padding-left: 10px;
	background-color: #fff;
	color: #c00;
	text-decoration:none;
}
#top li.service .popbox .hssw_a {
	display: block;
	border-bottom: 1px solid #eee;
	padding: 2px 8px;
	color: #333;
	transition:padding .3s;
	-webkit-transition:padding .3s;
	-moz-transition:padding .3s;
	-ms-transition:padding .3s;
	-o-transition:padding .3s;
}
/* fuwu
 * ---------------------------------- */
#top li.fuwu {
	position: relative;
}
#top li.fuwu .popbox {
	display: none;
	position: absolute;
	left: 0;
	top: 30px;
	width: 83px;
	border: 1px solid #eee;
	border-top:0;
	background-color: #fff;
}
#top li.fuwu .popbox a {
	display: block;
	border-bottom: 1px solid #eee;
	padding: 2px 8px;
	color: #333;
	transition:padding .3s;
	-webkit-transition:padding .3s;
	-moz-transition:padding .3s;
	-ms-transition:padding .3s;
	-o-transition:padding .3s;
}
#top li.fuwu .popbox a:hover{
	padding-left: 10px;
	background-color: #fff;
	color: #c00;
	text-decoration:none;
}
/* qq
 * ---------------------------------- */
#top li.qq {
	position: relative;
}
#top li.qq .popbox {
	display:none;
	position: absolute;
	left: 0;
	top: 30px;
	width: 106px;
	border: 1px solid #eee;
	border-top:0;
	padding:5px 0;
	background-color: #fff;
	text-align:center;
}
#top li.qq .popbox .iconG01{
	margin:5px 0;
	cursor:pointer;	
}

/* map
 * ---------------------------------- */
#top li.topmap .nav_title .iconG01_3{*margin-right:3px;}
#top li.topmap .popbox{
	display:none;
	position:absolute;
	right:0;
	top:30px;
	width:55%;
	border:1px solid #eee;
	border-top:0;
	background-color:#fff;	
}
	#top li.topmap .popbox hr {
		clear: both;
		height: 1px;
		border: none;
		border-top: 1px dashed #F27E00;
	}
#top li.topmap .popbox dl{
	/*float:left;*/
	margin:15px 0 10px 20px;
	width:250px;
	border-right:1px dotted #eee;
	padding:0 20px 0 0;
	line-height:25px;
}
#top li.topmap .popbox dl dt,
#top li.topmap .popbox dl dt a{
	margin-bottom:10px;
	font-size:16px;
	font-family:"Microsoft yahei";
}
#essb .moreItem {display: none;}
#dffz .moreItem {display: none;}
#top li.topmap .popbox dl dd a{
	display:inline-block;
	margin:0 10px;
	white-space:nowrap;
	width: 72px;
}
	#top li.topmap .popbox dl dd .moreItem {
		display: none;
		margin: 0 10px;
		white-space: nowrap;
		width: 72px;
	}
#top li.topmap .popbox dl dt{float:left;width: 64px;}
#top li.topmap .popbox dl dd{float:left;width: 576px;margin-bottom: 17px;}
#top li.topmap .popbox dl dd p a{margin-right:5px;}
#top li.topmap .popbox dl.n1{margin-left:25px;background: none;width: 590px}
#top li.topmap .popbox dl.n1 dt a{color:#F27E00;}

#top li.topmap .popbox dl.n11{margin-left:25px;background: none;width: 590px}
#top li.topmap .popbox dl.n11 dt a{color:#F27E00;}

#top li.topmap .popbox dl.n2{margin-left:25px;width:570px;background: none;}
#top li.topmap .popbox dl.n2 dt{margin-left:10px;color:#67B71C;}
#top li.topmap .popbox dl.n2 dd a{width:40px;}

#top li.topmap .popbox dl.n3{margin-left:23px;width:570px;}
#top li.topmap .popbox dl.n3 dt{margin-left:10px;color:#0F6FD6;}
#top li.topmap .popbox dl.n3 dd a{margin:0 5px;width:40px;text-align:center;}
#top li.topmap .popbox dl.n3 dd a.hot{margin-top:2px;margin-bottom:3px;background-color:#f7f7f7;color:#2769C9;line-height:20px;}

#top li.topmap .popbox dl.n4{margin-left:15px;margin-right:0;width:570px;padding-right:0;}
#top li.topmap .popbox dl.n4 dt{margin-left:10px;color:#C61786;}
#top li.topmap .popbox dl.n4 dd strong{margin-left:10px;}
#top li.topmap .popbox dl.n4 dd strong a{margin:0;}
#top li.topmap .popbox dl.n4 dd p{line-height:20px;}
#top li.topmap .popbox dl.n4 dd div{margin:5px 0 0 0;background-color:#f7f7f7;line-height:20px;text-align:center;}
#top li.topmap .popbox dl.n4 dd div a{margin:0;}

/* model
 * ---------------------------------- */
	#top li.topmap .popbox .model {
		width:100%;
		background-color: #fdfdfd;
		border-top: #ddd solid 1px;
		display: inline-block;
	}
#top li.topmap .popbox .model a{color:#938665;}
#top li.topmap .popbox .model .model01{
	width:467px;
	float:left;
	padding-left:5px;
	position:relative;
}
#top li.topmap .popbox .model .model01 em{
	background:#b07d60;
	color:#fff;
	padding:3px 6px;
	border-radius:3px;
	margin-right:10px;
}
#top li.topmap .popbox .model .model01 i{
	position:absolute;
	top:12px;
	left:65px;
	width:5px;
	height:5px;
	
}
#top li.topmap .popbox .model .model01 a:hover{text-decoration:underline;color:#ff8400;}
#top li.topmap .popbox .model .modfr{float:right;}
#top li.topmap .popbox .model .model02{
	float:left;
	border-left:#ddd solid 1px;
}
#top li.topmap .popbox .model .model02 a{
	display:inline-block;
	padding:0 20px;
}
#top li.topmap .popbox .model .model02 a.newblock{background-color:#ff9933;color:#fff;}
#top li.topmap .popbox .model .model02 a:hover{background-color:#FB820F;color:#fff;text-decoration:none;}

#top li.newver{position:relative;}
#top li.newver i{position:absolute;right:-25px;top:9px;display:block;width:28px;height:11px;background:url(../images/new.gif) no-repeat right top;}
#top li.newver a{color:#FF6F00;}

/* ------------------------------------------------------- *
 * 【picSwitch〿
 * ------------------------------------------------------- */
#top_fix_search{
	display:none;
	_display:none;
	position:fixed;
	left:0;
	top:0;
	z-index:200;
	width:100%;
	border-bottom:2px solid #ccc;
	border-bottom:2px solid rgba(0,0,0,0.2);
	padding:5px 0 8px;
	background-color:#fff;
	background:-webkit-linear-gradient(rgba(255,255,255,0.9),rgba(247,247,247,0.9) 80%);
	background:-moz-linear-gradient(rgba(255,255,255,0.9),rgba(247,247,247,0.9) 80%);
	background:-o-linear-gradient(rgba(255,255,255,0.9),rgba(247,247,247,0.9) 80%);
	background:-ms-linear-gradient(rgba(255,255,255,0.9),rgba(247,247,247,0.9) 80%);
	box-shadow:0 1px 5px rgba(0,0,0,0.1);
}
#top_fix_search .inner{margin:0 auto;width:700px;}
#top_fix_search .logo{margin-top:12px;}
#top_fix_search .sBpart .ptop{
	color:#666;
}
#top_fix_search .sBpart .ptop a{
	display:inline-block;
	margin-right:0;
	padding:0 5px;
	font-size:12px;
	line-height:15px;
	color:#666;
}
#top_fix_search .sBpart .ptop a.on{
	color:#fff;
	text-decoration:none;
	background-color:#666;
	border-radius:7px;
	text-align:center;
}
#top_fix_search .sBpart .pbtm{
	margin-top:3px;
	font-size:12px;
	color:#666;
}
#top_fix_search .sBpart .pbtm a{
	margin-right:5px;	
}
#top_fix_search .sBpart .pbtm a.on{
	color:#c00;
}
#top_fix_search .sBpart .searchBox{
	margin-top:5px;
	width:510px;
	height:30px;
	padding:2px;
	background-color:#de3237;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-ms-border-radius:3px;
	-o-border-radius:3px;
}
#top_fix_search .sBpart .searchBox .act{
	float:left;
	width:415px;
	height:30px;
	background-color:#fff;
	overflow:hidden;
}
#top_fix_search .sBpart .searchBox .inputbox{
	width:356px;
	height:24px;
	line-height:22px;
	padding:3px 5px;
	font-size:12px;
	border:0;
	outline:none;
	color:#999;
}
#top_fix_search .sBpart .searchBox .btn_search{
	width:90px;
	height:30px;
	border:0;
	padding:0;
	background: url(../images/index/icon_search.jpg) no-repeat center center;
	cursor:pointer;
}
.industry_more {
	float: right;
}

/* tipText
 * ---------------------------------- */
#top .tipText{position:absolute;left:295px;top:4px;border:1px solid #ddd;padding:1px 20px 1px 6px;border-radius:3px;color:#666;background-color:#FFFFD6;line-height:18px;white-space:nowrap;font-weight:normal;}
#top .tipText i{display:block;position:absolute;left:-6px;top:5px;width:0;height:1px;border-right:6px solid #ddd;border-top:3px solid transparent;border-bottom:3px solid transparent;overflow:hidden;_display:none;}
#top .tipText em{display:block;position:absolute;right:5px;top:5px;width:11px;height:11px;background:url(../images/icon09.gif) no-repeat;cursor:pointer;}



.hssw_top {
	height: 32px;
	background-color: #e6e6e6;
	color: #333;
    font-size: 12px !important;
}
.hssw_top .w1200{
	width: 1200px;
    margin: 0 auto;
	padding:0;
}
.hssw_top a{
    font-size: 12px !important;
}

.hssw_top .top-left {
	line-height: 32px;
}

.hssw_top .top-left-nologin a {
	color: #e60000
}

.hssw_top .top-left-login a {
	color: #666
}

.hssw_top .top-left a:hover {
	text-decoration: underline;
}

.hssw_top .top-left .ul-list .item {
	position: relative;
	z-index: 3;
	float: left;
	margin-right: 10px;
	line-height: 30px;
	border: 1px solid #E6E6E6;
	border-bottom: 0;
}

.hssw_top .top-left .ul-list .item .user-info {
	display: none;
	position: absolute;
	left: 0;
	top: 30px;
	padding: 15px 0 10px;
	width: 217px;
	border: 1px solid #E6E6E6;
	border-top: 0;
	background-color: #fff;
}

.hssw_top .top-left .ul-list .user-login:hover .name {
	background-color: #fff;
	border-bottom: 0;
}

.hssw_top .top-left .ul-list .user-login:hover .user-info {
	display: block;
}

.user-info-top {
	padding: 0 10px 10px;
}

.user-info .user-info-top .info dl dt {
	height: 24px;
	line-height: 24px;
}

.user-info .user-info-top .info dl dt .newiconfont {
	color: #e60000
}

.hssw_top .top-left .ul-list .user-login .name {
	position: relative;
	padding: 0 20px 0 5px;
	display: inline-block;
	color: #e60000;
	cursor: pointer;
	width:auto;
	height:auto;
	line-height: normal;
}

.hssw_top .top-left .ul-list .user-login .name .newiconfont {
	position: absolute;
	top: 2px;
	right: 2px;
    line-height: unset;
	background: none;
}

.user-info .user-info-top .info .shop {
	padding: 0;
}

.hssw_top .top-left .ul-list .item .user-info .avatr {
	margin-right: 10px;
}

.hssw_top .top-left .ul-list .item .user-info .avatr img {
	width: 58px;
	height: 58px;
	border-radius: 50%;
}

.hssw_top .top-left .ul-list .item .user-info .info {
	width: 125px;
}

.hssw_top .top-left .ul-list .item .user-info .info dl dd {
	float: left;
}

.hssw_top .top-left .ul-list .item .user-info .info dl dd a {
	display: inline-block;
	vertical-align: top;
	float: left;
	height: 22px;
	line-height: 22px;
	color: #333;
}

.hssw_top .top-left .ul-list .item .user-info .info dl dd a:hover {
	color: #e60000;
}

.hssw_top .top-left .ul-list .item .user-info .info dl dd .line {
	float: left;
	display: inline-block;
	padding: 0 5px !important;
	vertical-align: top;
	height: 22px;
	line-height: 22px;
    background: none !important;
    margin: 0 !important;;
}

.hssw_top .top-left .ul-list .item .user-info .user-info-bottom {
	padding: 10px 0 0 20px;
	border-top: 1px solid #E6E6E6;
}

.hssw_top .top-left .ul-list .item .user-info .user-info-bottom a {
	float: left;
	padding: 0 5px;
	text-align: center;
	color: #333;
	text-decoration: none;
}

.hssw_top .top-left .ul-list .item .user-info .user-info-bottom a .newiconfont {
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	background: rgba(230, 50, 0, 0.1);
	border: 0.5px solid rgba(230, 0, 0, 0.6);
	border-radius: 50%;
	font-size: 18px;
	color: #e60000;
    line-height: unset !important;
}

.hssw_top .top-left .ul-list .item .user-info .user-info-bottom a .txt {
	height: 22px;
	line-height: 22px;
	font-size: 12px;
	color: #9e9e9e;
}

.hssw_top .top-left .ul-list .item .user-info .user-info-bottom a:hover,
.hssw_top .top-left .ul-list .item .user-info .user-info-bottom a:hover .txt {
	color: #e60000;
}

.hssw_top .top-right ul li {
	z-index: 10;
	padding: 0 10px;
	position: relative;
	float: left;
	border: 1px solid #E6E6E6;
}

.hssw_top .top-right ul .current {
	background-color: #fff;
	border: 1px solid #E6E6E6;
	border-bottom: 0;
}

.hssw_top .top-right .ul-list .spacer {
	padding: 0;
	margin: 10px 5px 0;
	width: 1px;
	height: 12px;
	background-color: #333;
	box-sizing: content-box;
}

.hssw_top .top-right .ul-list li .item {
	display: inline-block;
	line-height: 30px;
	color: #333
}

.hssw_top .top-right .ul-list .current a {
	color: #e60000;
}

.hssw_top .top-right .ul-list li .icon {
	display: inline-block;
	vertical-align: top;
    line-height: unset;
	background: none;
}

.hssw_top .top-right .ul-list li .sub-list {
	display: none;
	position: absolute;
	left: -1px;
	top: 30px;
	width: 82px;
	padding: 0 10px;
	background-color: #fff;
	border: 1px solid #E6E6E6;
	border-top: 0;
	box-sizing: content-box;
}

.hssw_top .top-right .ul-list li .sub-list a {
	display: inline-block;
	height: 30px;
	line-height: 30px;
	font-size: 12px;
	color: #333;
}

.hssw_top .top-right .ul-list li .sub-list a:hover {
	color: #e60000
}

.hssw_top .top-right .ul-list li .sub-list-map {
	z-index: 3;
	display: none;
	position: absolute;
	right: -1px;
	left: auto;
	top: 30px;
	width: 600px;
	padding: 10px 20px;
	background-color: #fff;
	border: 1px solid #E6E6E6;
	border-top: 0;
}

.hssw_top .top-right .ul-list li .sub-list-map .map-item {
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #E6E6E6;
}

.hssw_top .top-right .ul-list li .sub-list-map .map-item:last-child {
	border: 0;
}

.hssw_top .top-right .ul-list li .sub-list-map .map-item dt span {
	font-size: 14px;
	color: #e60000;
}

.hssw_top .top-right .ul-list li .sub-list-map .map-item dd a {
	display: inline-block;
	margin: 0 10px;
	white-space: nowrap;
	width: 72px;
	font-size: 12px;
	color: #333;
}
